M_ShieldGame = {}

function M_ShieldGame:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ShieldGame:init()
	self.datas = {}
	self.datas[0] = {ChannelID = 0, GameList = {4,10}, OpenLvList = {15,17}}
end

M_ShieldGame:init()
